Bug 69549 - desktop file fixes
Summary: desktop file fixes
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xmms   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-23 01:49 UTC by Havoc Pennington
Modified: 2013-03-13 04:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-10 15:24:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Havoc Pennington 2002-07-23 01:49:35 UTC
Should have categories including X-Red-Hat-Base;Application;AudioVideo;

(Though I'd prefer -Extra if we have any decent native-GUI replacement)

Move to /usr/share/applications

Namespace as net-xmms.desktop

Name field should probably be "MP3 Player" Comment is perhaps 
"Play audio files in MP3 format" or something. 

Urgh, need something we can just label "Media Player"

Comment 1 Bill Nottingham 2002-07-26 05:12:05 UTC
tweaked in -6

Comment 2 David Lawrence 2006-04-10 15:24:44 UTC
Closing due to inactivity. Please feel free to reopen this bug or refile this
bug against the latest release Fedora Core if you feel this bug is still
relevant today.

Thank you


Note You need to log in before you can comment on or make changes to this bug.